Page MenuHomePhabricator
Feed Advanced Search

Mar 2 2020

Redekopmark added a comment to T246594: Prevent use of known buggy versions of PHP (that are greater than the minimum supported PHP version) (7.4.0 – 7.4.8, and 7.3.0 - 7.3.18).

A simple fix could be just to append supported/unsupported behind the php version listed on Special:Version

Mar 2 2020, 12:33 AM · MediaWiki-General

Jul 24 2016

Redekopmark added a comment to T137843: Unable to create an account via "Special:ConfirmAccount" in 1.27 - requires porting to AuthManager.

My wiki is also suffering from this, don't really want to roll back to 1.26 but this extension is the easiest way to fight spam. I'd be happy to help update it however I have almost no mediawiki development experience

Jul 24 2016, 4:20 PM · MW-1.27-release-notes, MW-1.28-release (WMF-deploy-2016-07-19_(1.28.0-wmf.11)), MW-1.28-release-notes, MediaWiki-extensions-ConfirmAccount